Manuel PHP
Précédent |  | Suivant

# cpdf_setgray_fill

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray_fill -- Définit le niveau de gris comme couleur de remplissage

## Description

bool cpdf_setgray_fill ( int pdf_document, float value )

Remplace le niveau de gris, couleur de remplissage courante, par `value`.

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  La valeur de gris, sous la forme d'un nombre à virgule flottante

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

cpdf_setrgbcolor_fill()

Précédent | Sommaire | Suivant
cpdf_setflat | Niveau supérieur | cpdf_setgray_stroke